R4idsn 1.41 question

Discussion in 'R4 DS' started by Stevetry, Dec 24, 2010.

  1. Stevetry
    OP

    Stevetry Most perverted person in GBATEMP

    Banned
    1,294
    1
    Jan 15, 2009
    Puertorico
    yea if i update the card to work in 1.41 does the card still works in ds lite or dsi 1.40 ect ?
     
  2. .Chris

    .Chris Clueless

    Member
    2,190
    56
    Feb 20, 2009
    United States
    United States
    I do think so.
     
  3. Etalon

    Etalon Former Akaio Fanboy

    Member
    1,205
    0
    Oct 18, 2010
    Macau
    Yes, of course. Don't worry about that. [​IMG]
     
  4. Stevetry
    OP

    Stevetry Most perverted person in GBATEMP

    Banned
    1,294
    1
    Jan 15, 2009
    Puertorico
    sweet i got one of the r4dsn that ordered 6 of this month and i wanted to make sure i was doing everything ok
     
  5. urbon

    urbon Banned

    Banned
    42
    0
    Oct 30, 2010
    United States
    Yes, of course.
    It must be a joke if a cart only support V1.41 and does not support V1.4.
     
  6. Etalon

    Etalon Former Akaio Fanboy

    Member
    1,205
    0
    Oct 18, 2010
    Macau
    Thell us about it when you're done. My R4DSN is still in the mail.
     
  7. Stevetry
    OP

    Stevetry Most perverted person in GBATEMP

    Banned
    1,294
    1
    Jan 15, 2009
    Puertorico

    well it updated fine it took a while the wood is working ok i use a ds lite to perform the update. i got the card from http://www.cardsnds.com it took 19 days to get here

    i ordered another one from ligtake the same day as this one and is still not here and i am also waiting for a r4igold from dscartshop.

    in a side note
    still waiting for the r4 i ordered from shop temp in November